## pydbus 0.5.1

=== signal-spammer/Makefile ===
spammer: spammer.cpp
	g++ spammer.cpp -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gio-unix-2.0 -std=c++14 -lgobject-2.0 -lglib-2.0 -lgio-2.0 -Wall -o spammer
