=== debian/changelog ===
pydbus (0.6.0-6) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Simplify some debhelper overrides.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 11:30:52 +0000

pydbus (0.6.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 20:59:21 -0400

pydbus (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * Add python3-pydbus to autopkgtest depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 05:27:36 -0400

pydbus (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest so it reliably tests all supported python3 versions
    (Closes: #954467)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Mar 2020 00:44:29 -0400

pydbus (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove Testsuite field, not needed anymore
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937419

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 15:36:38 -0500

pydbus (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Update to reflect upstream author's new name and email address.
      - Align copyright lines in doc/tutorial.rst block.
  * Remove no longer necessary debian/*.pyremove files.
  * debian/tests (new):
      - Add autopkgtest tests.
  * debian/rules:
      - Lower rst2html's report level when generating README.html to avoid
        warnings on minor typo.
      - Remove unnecessary debhelper template comments from the header.
  * debian/control:
      - Add Multi-Arch tags.
      - Update Vcs-Browswer tag to use /git path instead of /cgit.
  * debian/tests/run_tests.sh:
      - Moved from debian/run_tests.sh.
      - Update test commands to use the same set used upstream.
  * Bump debhelper dependency to >=10.
  * debian/watch:
      - Update to version 4.

 -- Alberto Caso <alberto.caso@juntaex.es>  Fri, 13 Jan 2017 00:56:10 +0100

pydbus (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #838791).

 -- Alberto Caso <alberto.caso@juntaex.es>  Sun, 04 Dec 2016 13:53:49 +0100
