=== debian/control ===
Source: pydbus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alberto Caso <alberto.caso@juntaex.es>
Build-Depends: dbus,
               debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-docutils,
               python3-gi,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/LEW21/pydbus
Vcs-Git: https://salsa.debian.org/python-team/packages/pydbus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydbus

Package: python3-pydbus
Architecture: all
Multi-Arch: foreign
Depends: python3-gi, ${misc:Depends}, ${python3:Depends}
Suggests: python-pydbus-doc
Description: Pythonic D-Bus library (Python 3)
 pydbus provides a pythonic interface to the D-Bus message
 bus system. pydbus can be used to access remote objects
 and also for object publication.
 .
 It is based on PyGI, the Python GObject Introspection
 bindings, which is the recommended way to use GLib from
 Python.
 .
 This package installs the library for Python 3.

Package: python-pydbus-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Pythonic D-Bus library (common documentation)
 pydbus provides a pythonic interface to the D-Bus message
 bus system. pydbus can be used to access remote objects
 and also for object publication.
 .
 It is based on PyGI, the Python GObject Introspection
 bindings, which is the recommended way to use GLib from
 Python.
 .
 This is the common documentation package.
