=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pydbus
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={dir}/debian/tests/run_tests.sh {interpreter}

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdocs:
	rst2html --report="error" README.rst README.html
	rst2html doc/tutorial.rst doc/tutorial.html
