=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pydbus-$1.tar.gz%" \
    https://github.com/LEW21/pydbus/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
